/*
Theme Name: GardenHub Child
Theme URI: http://steelthemes.com/gardenhub
Author: SteelThemes
Author URI: http://steelthemes.com
Description: Industry, Garden, Engineering & All Industrial Business WordPress Theme
Version: 1.0.6
License: GNU General Public License v2+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: gardenhub
Domain Path: /lang/
Tags: one-column, two-columns, left-sidebar, right-sidebar, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
Template: gardenhub
*/

.header-v1 .main-nav ul.menu > li.gh-home:before {
    content: '\f015';
    font-family: FontAweSome;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 22px;
    color: #fff;
    text-align: center;
    opacity: 1;
}
.header-v1 .main-nav ul.menu > li.gh-home > a {
    opacity: 0;
}


.header-v1 .site-menu .main-nav, .header-v3 .site-menu .main-nav {
    background-color: #73b21a;
}
.main-nav a
{font-size:13px}
.nav ul.menu,.nav ul.menu > li {
    
      border-color:  #fff;
}
.header-v1 .menu-item-text .text-1 {
    /*background: linear-gradient(#f8f8f8, #fff 59%);*/
    background: #fff;
     box-shadow: 1px -1px 2px 1px #f7f7f7;
    color: #73b21a;
    }
.header-v1 .menu-item-text .text-1 a{
	 color: #73b21a;
}
.site-extra-text .item-2{
	padding-right:40px;
}
.nav ul.menu > li:hover > a, .nav ul.menu > li.current-menu-item > a, .nav ul.menu > li.current-menu-parent > a {
    color: #000;
}

.fh-section-title.has-icon h2 {
    padding-bottom: 40px;
}

.gh-contact-form-1 form{
	padding: 28px 30px;
}
div.wpforms-container-full:not(:empty){
	margin:0;
}

.fh-btn {
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    display: inline-block;
    min-width: 160px;
    min-height: 50px;
    line-height: 50px;
    border-radius: 0;
    padding: 0 20px;
    background-color: #73b21a!important;
    text-transform: capitalize;
    border: 0;
    box-shadow: none;
    transition: 0.5s;
	border-radius:3px;
}
.fh-btn:hover{
	background:linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), #73b21a;
}
div.wpforms-container-full .wpforms-form .wpforms-head-container {
    margin: 0;
    padding: 0 0 0px 0;
}

.header-v1 .menu-item-text .header-phone {
    border: 1px dashed #67a212;
    padding: 5px 20px;
}

.header-v1 .menu-item-text .text-2 {
    /*background: linear-gradient(#f8f8f8, #fff 59%);*/
    background: #73b21a;
     box-shadow: 1px -1px 2px 1px #f7f7f7;
    color: #fff;
    }

    .header-v1 .menu-item-text .text-2 .extra-text {
    border: 1px dashed #67a212;
    padding: 5px 20px;
}

.menu-item-text,.site-nav{
    width:unset;
}
.site-menu .row{
    display:flex;
}
.header-v1 .menu-item-text .text-2{
    display:block!important;
}
.menu-item-text{
    display:flex;
    align-items:center
}
.header-v1 .menu-item-text i,.header-v1 .menu-item-text i:before{
    font-size:25px;
}
.header-v1 .menu-item-text .text-1 .extra-text{
    padding-left:35px;
}
.header-v1 .menu-item-text .text-1{font-size:18px;
font-family: inherit;}

.header-v1 .menu-item-text .second .extra-text{
    padding-left: 0px;
}
.header-v1 .menu-item-text .second{
    margin-left:10px;
    background: #73b21a;
    box-shadow: none;
    color: #fff ;
}

.header-v1 .menu-item-text .second .header-phone {
    border-color:#fff;
}
.header-v1 .menu-item-text .second a{
color:#fff;
font-weight: bold;
}

.icon-kataskevi .vc_icon_element-outline,.icon-sxediasi .vc_icon_element-outline,.icon-sintirisi .vc_icon_element-outline{
	border-width:0 0 1px 0!important;
	border-style:dashed!important;
	border-color:#fff!important;
}
.icon-sxediasi span.vc_icon_element-icon:before{
	content: "";
    background: url(/wp-content/uploads/2024/07/σχεδιάζουμε.png);
    width: 50px!important;
    height: 50px!important;
    display: inline-block;
	background-size: contain;
	background-repeat:no-repeat;
	filter: brightness(0) invert(1);
}
.icon-kataskevi span.vc_icon_element-icon:before{
	content: "";
    background: url(/wp-content/uploads/2024/07/κατασκευάζουμε.png);
    width: 50px!important;
    height: 50px!important;
    display: inline-block;
	background-size: contain;
	background-repeat:no-repeat;
	filter: brightness(0) invert(1);
}
.icon-sintirisi span.vc_icon_element-icon:before{
	content: "";
    background: url(/wp-content/uploads/2024/07/συντηρούμε.png);
    width: 50px!important;
    height: 50px!important;
    display: inline-block;
	background-size: contain;
	background-repeat:no-repeat;
	filter: brightness(0) invert(1);
}

i.apentomosi:before {
	content: "";
    background: url(/wp-content/uploads/2024/07/Απεντόμωση.png);
    width: 74px;
    height: 74px;
    display: inline-block;
	background-size: contain;

}

i.mioktonia::before{
	content: "";
    background: url(/wp-content/uploads/2024/07/Μυοκτονίες.png);
    width: 74px;
    height: 74px;
    display: inline-block;
	background-size: contain;

}
i.apolimansi::before{
	content: "";
    background: url(/wp-content/uploads/2024/07/Απολύμανση.png);
    width: 74px;
    height: 74px;
    display: inline-block;
	background-size: contain;

}
i.eidikes::before{
	content: "";
    background: url(/wp-content/uploads/2026/05/fidi.png);
    width: 74px;
    height: 74px;
    display: inline-block;
	background-size: contain;

}
.service-content:hover i.apentomosi::before,.service-content:hover i.mioktonia::before,.service-content:hover i.apolimansi::before,.service-content:hover i.eidikes::before{
	filter: brightness(0) invert(1);
}

a,p,div, span,li,button{
	font-family:'Comfortaa'!important;
}
.site-extra-text .item-2 div{
	font-size:15px;
}
.home .fh-service-2 .fh-btn{
	display:none;
}
#footer-widgets a {color: #848484;}
#footer-widgets a:hover {color: white;}

#footer-widgets .flaticon-company:before {
    content: "";
    background: url(/wp-content/uploads/2026/05/εικονίδια-υπηρεσιών.png);
    width: 23px !important;
    height: 23px !important;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;

}
#footer-widgets .flaticon-faq:before {
    content: "";
    background: url(/wp-content/uploads/2024/07/faq2.png);
    width: 23px !important;
    height: 23px !important;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;

}
#footer-widgets .flaticon-blog:before {
    content: "";
    background: url(/wp-content/uploads/2024/07/arthra.png);
    width: 23px !important;
    height: 23px !important;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;

}
#footer-widgets .flaticon-web:before {
    content: "";
    background: url(/wp-content/uploads/2024/07/mail.png);
    width: 23px !important;
    height: 23px !important;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;

}
#footer-widgets .flaticon-phone-call:before {
    content: "";
    background: url(/wp-content/uploads/2024/07/phone.png);
    width: 23px !important;
    height: 23px !important;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;

}
.vc_tta-panel{
	    box-shadow: 1px 1px 3px 0px #73b21a;
}
.site-menu .item-text:hover,.site-menu .item-text:hover a,.header-v1 .menu-item-text a:hover{
	color:black;
}
.blog-grid .blog-wrapper .entry-time{
	display:none;
}
.blog-grid .blog-wrapper .entry-thumbnail{
	text-align:center;
}

.gh-accordion.vc_tta-accordion .vc_tta-panel.vc_active .vc_tta-panel-title a i:before{
    font-family: 'fontawesome'
}

.faq-page .vc_tta-icon:before{
    content: "\e766";
    font-family: 'vc_entypo';
}

.faq-page .vc_tta-panel.vc_active .vc_tta-icon:before{
    content: "\e764"!important;
    font-family: 'vc_entypo'!important;
}

.odigos .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab>a {
   background-color: transparent!important;
    color: #fff!important; 
}
.odigos .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab.vc_active>a{
    color:#73b21a!important;
}
.odigos .vc_tta-tab{
    background-color: #73b21a!important;
    border-color: #73b21a!important;
    color:#fff!important;
}
.odigos .vc_tta-tab.vc_active{
    background-color: #fff!important;
   
}

.odigos .vc_tta-tab>a:before{
    content:"";
    position: absolute;
    width: calc(100% - 6px);
    height: calc(100% - 6px);
    top: 3px;
    left: 3px;
    border: 1px dashed #fff;
    transition: 0.5s;
    display: block;
}

.odigos .vc_tta-tab.vc_active>a span:before{
    content: '';
    position: absolute;
    width: calc(100% - 6px);
    height: calc(100% - 6px);
    top: 3px;
    left: 3px;
    border: 1px dashed #73b21a;
    transition: 0.5s;
    display: block;
}

.vc_tta-color-white.vc_tta-style-classic .vc_tta-tab a{
    background: none!important;
}
.vc_tta-color-white.vc_tta-style-flat .vc_tta-tab>a:hover{
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, .2) 0, rgba(255, 255, 255, .01) 100%);
    background-repeat: repeat-x;
}

.fh-service-2.style-1 .entry-header{
	transform: translateY(50%);
}
.site-extra-text .item-text {
    padding-top: 30px;
}
@media (min-width: 768px) {
    .service-list.row{
        display: flex;
        flex-wrap: wrap;
    }
    .fh-service-2.style-1 .service-content,.fh-service-2.style-1 .service-content:hover .summary{
    	height: 100%;
    }
}

.fh-btn-3{
    padding: 0 15px;
    border-radius: 3px;
}
div.wpforms-container-full button[type=submit] {
    background-color: #73b21a!important;
 
}

div.wpforms-container-full input[type=submit]:hover,
div.wpforms-container-full input[type=submit]:active, 
div.wpforms-container-full button[type=submit]:hover, 
div.wpforms-container-full button[type=submit]:active,
div.wpforms-container-full .wpforms-page-button:hover,
div.wpforms-container-full .wpforms-page-button:active, 
.wp-core-ui div.wpforms-container-full input[type=submit]:hover, 
.wp-core-ui div.wpforms-container-full input[type=submit]:active,
.wp-core-ui div.wpforms-container-full button[type=submit]:hover,
.wp-core-ui div.wpforms-container-full button[type=submit]:active,
.wp-core-ui div.wpforms-container-full .wpforms-page-button:hover, 
.wp-core-ui div.wpforms-container-full .wpforms-page-button:active {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), #73b21a;
}